:root {
    ---blue: #0d6efd;
    ---indigo: #6610f2;
    ---purple: #6f42c1;
    ---pink: #d63384;
    ---red: #dc3545;
    ---orange: #fd7e14;
    ---yellow: #ffc107;
    ---green: #198754;
    ---teal: #20c997;
    ---cyan: #0dcaf0;
    ---black: #000;
    ---gray: #475569;
    ---gray-dark: #1e293b;
    ---gray-black: #000;
    ---gray-100: #f1f5f9;
    ---gray-200: #e2e8f0;
    ---gray-300: #cbd5e1;
    ---gray-400: #94a3b8;
    ---gray-500: #64748b;
    ---gray-600: #475569;
    ---gray-700: #334155;
    ---gray-800: #1e293b;
    ---gray-900: #0f172a;
    ---gray-1000: #0b1324;
    ---gray-white: #fff;
    ---primary: #707173;
    ---secondary: #64748b;
    ---success: #38a169;
    ---info: #0ea5e9;
    ---warning: #f59e0b;
    ---danger: #dc2626;
    ---light: #f1f5f9;
    ---dark: #0f172a;
    ---white: #fff;
    ---light-primary: #ede9fe;
    ---light-danger: #fad9d8;
    ---light-info: #e1f6ff;
    ---light-warning: #ffeeda;
    ---light-secondary: #e4e3e9;
    ---light-success: #d1f5ea;
    ---light-dark: #d1cfd8;
    ---dark-primary: #593cc1;
    ---dark-warning: #c28135;
    ---dark-info: #51a0c2;
    ---dark-danger: #ae302e;
    ---dark-success: #139a74;
    ---dark-secondary: #5c596d;
    ---primary-rgb: 112,113,115;
    ---secondary-rgb: 100,116,139;
    ---success-rgb: 56,161,105;
    ---info-rgb: 14,165,233;
    ---warning-rgb: 245,158,11;
    ---danger-rgb: 220,38,38;
    ---light-rgb: 241,245,249;
    ---dark-rgb: 15,23,42;
    ---light-primary-rgb: 237,233,254;
    ---light-danger-rgb: 250,217,216;
    ---light-info-rgb: 225,246,255;
    ---light-warning-rgb: 255,238,218;
    ---light-secondary-rgb: 228,227,233;
    ---light-success-rgb: 209,245,234;
    ---light-dark-rgb: 209,207,216;
    ---dark-primary-rgb: 89,60,193;
    ---dark-warning-rgb: 194,129,53;
    ---dark-info-rgb: 81,160,194;
    ---dark-danger-rgb: 174,48,46;
    ---dark-success-rgb: 19,154,116;
    ---dark-secondary-rgb: 92,89,109;
    ---white-rgb: 255,255,255;
    ---black-rgb: 0,0,0;
    ---body-color-rgb: 100,116,139;
    ---body-bg-rgb: 241,245,249;
    ---font-sans-serif: "Inter","sans-serif";
    ---font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    ---gradient: linear-gradient(180deg,hsla(0,0%,100%,.15),hsla(0,0%,100%,0));
    ---body-font-family: Inter,sans-serif;
    ---body-font-size: 0.875rem;
    ---body-font-weight: 400;
    ---body-line-height: 1.6;
    ---border-width: 1px;
    ---border-style: solid;
    ---border-color: var(---border-color);
    ---border-color-translucent: #cbd5e1;
    ---border-radius: 0.375rem;
    ---border-radius-sm: 0.25rem;
    ---border-radius-lg: 0.5rem;
    ---border-radius-xl: 2rem;
    ---border-radius-2xl: 2rem;
    ---border-radius-pill: 50rem;
    ---link-color: #707173;
    ---link-hover-color: #707173;
    ---code-color: #d63384;
    ---highlight-bg: #fff3cd;
}

.btn-primary {
    ---btn-color: #fff;
    ---btn-bg: #707173;
    ---btn-border-color: #707173;
    ---btn-hover-color: #fff;
    ---btn-hover-bg: #545454;
    ---btn-hover-border-color: #545454;
    ---btn-focus-shadow-rgb: 138,105,254;
    ---btn-active-color: #fff;
    ---btn-active-bg: #545454;
    ---btn-active-border-color: #545454;
    ---btn-active-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    ---btn-disabled-color: #fff;
    ---btn-disabled-bg: #707173;
    ---btn-disabled-border-color: #707173;
}

.btn-outline-primary {
    ---btn-color: #707173;
    ---btn-border-color: #707173;
    ---btn-hover-color: #fff;
    ---btn-hover-bg: #545454;
    ---btn-hover-border-color: #545454;
    ---btn-focus-shadow-rgb: 117,79,254;
    ---btn-active-color: #fff;
    ---btn-active-bg: #707173;
    ---btn-active-border-color: #707173;
    ---btn-active-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    ---btn-disabled-color: #707173;
    ---btn-disabled-bg: transparent;
    ---btn-disabled-border-color: #707173;
    ---gradient: none;
}

.navbar-default .navbar-nav .nav-item .nav-link {
    color: var(---gray-800);
    font-size: 1rem;
    font-weight: 500;
    padding: 1.25rem 1rem;
}

@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav {
    padding-left: 3rem;
	}
}

.sidebar-nav-fixed {
    border-left: 0px;
    border-right: 1px solid var(---gray-300);
    height: calc(100vh - 2rem);
    overflow-y: auto;
    padding-top: 4rem;
    position: sticky;
    top: 4rem;
}

.docs-wrapper {
    left: 0;
    margin-left: 0rem;
    position: relative;
    top: 30px;
}

.sidebar-nav-fixed ul li a {
    background: transparent;
    border-left: 2px solid transparent;
    border-radius: 0;
    color: var(---gray-600);
    display: block;
    font-size: 0.8rem;
    line-height: 2rem;
    padding: 0.125rem 2rem;
    text-decoration: none;
    transition: .5s ease;
}

.docs-content {
    margin: 4rem 4rem;
}

.hide-robot {
    display:none!important;
  }

  #CookiebotWidget :focus-visible, #CookiebotWidget:not(.CookiebotWidget-open) .Cookiebotwidget-logo {
    outline: 0!important;
    outline-offset: 0!important;
}

.hero-graphics {
    background-image: url(../img/standorte/johannesbad-datenschutzportal-header.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}